.header_user_info {
  float: right;
  border-left: 1px solid #505050;
  font-size: 15px;
  line-height: 21px;
  text-transform: capitalize; }
  @media (max-width: 767px) {
    .header_user_info {
      width: 50%;
      font-size: 12px;
      line-height: 18px;
      text-align: center;
      border-right: 1px solid #505050; }
      .header_user_info + .header_user_info {
        border-right: none; } }
  .header_user_info a {
    display: block;
    color: white;
    padding: 13px 30px 16px 29px;
    cursor: pointer;
    position: relative;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    @media (min-width: 768px) and (max-width: 991px) {
      .header_user_info a {
        padding-left: 15px;
        padding-right: 15px; } }
    @media (max-width: 767px) {
      .header_user_info a {
        padding: 5px 10px 6px; } }
    .header_user_info a span {
      position: relative;
      z-index: 1; }
    .header_user_info a:after {
      content: " ";
      position: absolute;
      left: 50%;
      top: 0;
      width: 0;
      background: #191919;
      height: 100%;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    .header_user_info a:hover, .header_user_info a.active {
      color: #8b8b8b; }
      .header_user_info a:hover:after, .header_user_info a.active:after {
        left: 0;
        width: 100%; }

.user_info {
  text-align: right;
  margin: 20px 0 0 0; }
  .user_info li {
    display: inline-block;
    padding-right: 15px; }
    .user_info li a {
      text-decoration: none; }
      .user_info li a:hover {
        text-decoration: underline; }
